apiVersion: v1
kind: Secret
metadata:
  name: {{ include "nextjs-slack-clone.fullname" . }}-env
  labels:
    {{- include "nextjs-slack-clone.labels" . | nindent 4 }}
type: Opaque
data:
  NEXT_PUBLIC_SUPABASE_URL: {{ .Values.env.NEXT_PUBLIC_SUPABASE_URL | b64enc | quote }}
  NEXT_PUBLIC_SUPABASE_ANON_KEY: {{ .Values.env.NEXT_PUBLIC_SUPABASE_ANON_KEY | b64enc | quote }}
